
html {
    height  : 100%;
    overflow: hidden;
}
body {
    height  : 100%;
    overflow: auto;
	margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;	line-height:1.42857143;	color:#333;	background-color:#fff;-webkit-tap-highlight-color:transparent; padding-right: 0px !important

}
iframe { 
height: 100%;
width: 100%;
height:calc(100% - 4px);
width:calc(100% - 4px);
}

a {color: #337ab7;text-decoration: none;}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}
a.list-group-item,
button.list-group-item {color: #555;}

a.list-group-item{color: #333;}

a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
color: #555;
text-decoration: none;
background-color: #f5f5f5;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
z-index: 2;
color: #fff;
background-color: #000;
border-color: #337ab7;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #c7ddef;
}

.col-sm-2,.col-sm-3, .col-md-2, .col-md-3, .col-sm-4, .col-md-4 {
position: relative;
min-height: 1px;
padding-right: 65px;
padding-left: 15px;
}

@media (min-width: 992px) {
.col-md-2, .col-md-3, .col-md-4 {float: left;}
.col-md-3 {width: 25%;}
.col-md-2 {width: 16.66666667%;}
}
@media (min-width: 768px) {
.col-sm-2, .col-sm-3, .col-sm-4 {float: left;}
.col-sm-6 {width: 50%;}
.col-sm-5 {width: 41.66666667%;}
.col-sm-4 {width: 33.33333333%;}
.col-sm-3 {width: 25%;}
.col-sm-2 {width: 16.66666667%;}
.col-sm-1 {width: 8.33333333%;}
}

.mysidebar{
position: relative;
top: 10px;
min-width: 50px;
padding-left: 20px;
height:0px;
min-height: 0px;
z-index: 9999;
}
.icb{
width: 15px;
height: 15px;
border-radius: 15px;
background-color: #ffffff;
margin-bottom:2px;
display:block;
}
.mini-submenu{
display:none;  
width: 10px;
height: 200px;
}

.mini-submenu:hover{cursor: pointer;}

.mini-submenu .icb {}

#slide-submenu{
background: rgba(0, 0, 0, 0.45);
display: inline-block;
padding: 0 8px;
border-radius: 4px;
cursor: pointer;
}

.fa {
display: inline-block;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.fa.pull-left {margin-right: .3em;}
.fa.pull-right {margin-left: .3em;}

.fa-times:before {font-size:24px;content: "X";cursor: pointer;}
.txt{font-size:24px;}

.ifc1{z-index:100;height:100%;width:100%}
.ifc2{position: absolute;height:100%;width:100%}